@import url(common.css);

.header-top{
  background-color: #000000;
  color: #ffffff;
}

 .header-top .container {
   display: flex;
   justify-content: center;
   align-items: center;
   padding-top: 10px;
   padding-bottom: 9px;
 }

#header-font {
  font-size: 14px;
  margin: 0;
}

@media screen and (max-width: 992px){
  #home-icon{
    justify-content: center;
  }
  #market-icon{
    justify-content: center;
  }
  #scanner-icon{
    justify-content: center;
  }
}

@media screen and (min-width: 768px){
  header.fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
  }
}

.cards-surrounding-style {
  border-radius: 40px;
}

 .title-font-size{
   font-size: 3rem;
 }

 #hero-img-style {
   height: 70vh;
 }


.parallax {
  /* The image used */
  background: linear-gradient(rgba(50,50,50,.8), rgba(50,50,50,.8)),url('/heroimg.jpg');

  /* Full height */
  height: 15vh;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.parallax:nth-of-type(1) {
  height: 60vh;
  background: linear-gradient(rgba(50,50,50,.1), rgba(50,50,50,.1)),url('/heroimg.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cards-div-style {
  margin-bottom: 1rem;
}